# Delete Item Deletes one or more items. This is a soft delete (the items are marked as deleted, not removed). Ids that are not undeleted items of the account are skipped. Endpoint: DELETE /api/v3/items/{id} Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Path parameters: - `id` (string, required) Item id, or a comma-separated list of item ids. Example: "1,2,3" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 204 fields